uuid: df161a95-e086-4cbc-9de9-89bb38f49ba9
langcode: en
status: true
dependencies:
  module:
    - node
id: content_events
label: 'Content: Events'
menu_name: main
parent: 'menu_link_content:73b5c247-1d42-421e-91b8-ac3fb8f4e360'
menu_link: 'menu_position_link:content_events'
enabled: true
weight: -5
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_event: ct_event
